td			{FONT-SIZE:12px; LINE-HEIGHT:140%;font-family:"Î¢ÈíÑÅºÚ";}
body		{FONT-SIZE:12px; LINE-HEIGHT:140%;font-family:"Î¢ÈíÑÅºÚ";}
p			{FONT-SIZE:12px; LINE-HEIGHT:140%;font-family:"Î¢ÈíÑÅºÚ";}
input		{FONT-SIZE:12px;font-family:"Î¢ÈíÑÅºÚ";}
select		{FONT-SIZE:12px;font-family:"Î¢ÈíÑÅºÚ";}
textarea	{FONT-SIZE:12px;font-family:"Î¢ÈíÑÅºÚ";}

.f13 	{FONT-SIZE:13px; LINE-HEIGHT:150%;}
.f13 P	{FONT-SIZE:13px; LINE-HEIGHT:150%;}

.f14 	{FONT-SIZE:14px; LINE-HEIGHT:160%;}
.f14 P	{FONT-SIZE:14px; LINE-HEIGHT:160%;}

.f16 	{FONT-SIZE:16px;font-family:"Î¢ÈíÑÅºÚ"; LINE-HEIGHT:180%;}

.f18 {FONT-SIZE: 20px; font-family: "Verdana"; font-style: italic; font-weight: bold; color: #333333}
.fv {font-family: "Verdana"}

.inputimg 	{height: 16px; width: 16px}
.tdtop	{height:16px;width:116px;line-height:15px;font-size:12px;letter-spacing:2px;color:#FFFFFF;text-indent:20px;background-image:url(/images/gbak.gif);}
.sb {BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; background-color: #FFFFFF; HEIGHT: 22px; FONT-SIZE: 12px}
.lb {BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; background-color: #FFFFFF; HEIGHT: 22px; FONT-SIZE: 12px; WIDTH: 74px}
.q {BORDER-BOTTOM:0; BORDER-LEFT:0; BORDER-RIGHT:0; BORDER-TOP:0; padding-left:5px; FONT-SIZE:12px; font-family:Verdana; color:#FF0000;}

A:link		{COLOR:#000000; TEXT-DECORATION:none}
A:visited	{COLOR:#000000; TEXT-DECORATION:none}
A:active	{COLOR:#FF6600; text-decoration:underline}
A:hover		{COLOR:#FF6600; text-decoration:underline}

.nava { FONT-SIZE:14px;font-weight: normal; color: #FFFFFF; text-align: center}
.navs { FONT-SIZE:14px;font-weight: bolder; color: #FF3300; text-align: center; background-image: url(/images/nav_se.jpg); cursor:hand;}

.redlink			{color:#ffffff;font-size:12px}
.redlink A:link		{text-decoration:none; color:#666666}
.redlink A:visited	{text-decoration:none; color:#666666}
.redlink A:hover	{text-decoration:none; color:#0066CC}
.redlink A:active	{text-decoration:none; color:#0066CC}

.endlink			{color:#000000;font-size:12px}
.endlink A:link		{text-decoration:none; color:#000000}
.endlink A:visited	{text-decoration:none; color:#000000}
.endlink A:hover	{text-decoration:none; color:#AAAAAA}
.endlink A:active	{text-decoration:none; color:#AAAAAA}

